<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="76424e10f9e18ea13baeab918a4bf2c3">
  <dict>
    <!--2021-09-17 15:19:04.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:19:04.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:19:04.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-09-17 15:19:04.000-->
    <string key="voicemail_carrier">Meteor</string>
    <!--2021-09-17 15:19:04.000-->
    <string key="voicemail_number">171</string>
    <!--2021-09-17 15:19:04.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
